Problém mezi WPML a Gutenbergovým editorem WordPress 5

01/06/2019. Plugin WPML, rozšíření, které umožňuje WordPressu mít vícejazyčné funkce, narazí na chyby. Opravdu má problém s novým editorem Gutenberg pro WordPress 5. Mezi nimi je skutečný problém.

Rozhodně WPML a nový editor WordPress 5 mě nutí vidět všechny barvy!
Opravdu jsem zjistil novou chybu mezi těmito dvěma pluginy. WPML považuje každý obsah bloku v novém editoru za řetězec znaků, který se má překládat …

WPML představuje chyby s novým editorem Gutenberg
WPML představuje chyby s novým editorem Gutenberg

Takže když píšete svůj obsah v editoru WordPress 5, WPML přidá položku do překladače řetězců …

Řešením je zakázat automatickou detekci řetězce ve spodní části překladové stránky řetězce WPML String. Až do skutečného ladění ze strany vývojářů těchto modulů…

Takže tuto chvíli využiji tuto alternativu, ale doufám, že tato chyba je rychle opravena, protože editor Gutenbergu WordPress 5 s jeho bloky představuje funkce, které jsou užitečné jako překlad řetězce WPML.

ZANECHAT ODPOVĚĎ

Please enter your comment!
Please enter your name here